#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: timezone-olson
version: 0.1.4
id: timezone-olson-0.1.4-da1271f6a5c9d68c55660b34742c556f

license: BSD3
copyright: Copyright (c) 2010 Yitzchak Gale. All rights reserved.
maintainer: yitz@community.haskell.org
stability:
homepage: http://projects.haskell.org/time-ng/
package-url:
synopsis: A pure Haskell parser and renderer for binary Olson timezone files
description: A parser and renderer for binary Olson timezone
             files whose format is specified by the tzfile(5)
             man page on Unix-like systems. For more
             information about this format, see
             <http://www.twinsun.com/tz/tz-link.htm>. Functions
             are provided for converting the parsed data into
             '\''TimeZoneSeries'\'' objects from the timezone-series
             package. On many platforms, binary Olson timezone
             files suitable for use with this package are
             available in the directory /usr/share/zoneinfo
             and its subdirectories on your computer.
category: Data
author: Yitzchak Gale
exposed: True
exposed-modules: Data.Time.LocalTime.TimeZone.Olson
                 Data.Time.LocalTime.TimeZone.Olson.Parse
                 Data.Time.LocalTime.TimeZone.Olson.Render
                 Data.Time.LocalTime.TimeZone.Olson.Types
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/timezone-olson-0.1.4
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/timezone-olson-0.1.4
              /usr/local/lib
hs-libraries: HStimezone-olson-0.1.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         binary-0.7.1.0-fdf5e9ff14a1a435f4c200e5bb5946e6
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         extensible-exceptions-0.1.1.4-f7e26965a32dc4bc7fa1da5f205edb52
         time-1.4.2-9927ada6d5503e0b70e51a11902c8b61
         timezone-series-0.1.3-f8fb1d9de7088c716d43cb5651ae9dbe
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/timezone-olson-0.1.4/html/timezone-olson.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/timezone-olson-0.1.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
